<?php
if (!defined('IN_FUSION')) { die('Access Denied'); }
$cache = array();
$cache['mod_ckeck'] = false;
$cache['mod'] = 'Auto DJ';
$cache['mod_id'] = '0';
$cache['mod_pic'] = '/infusions/gr_radiostatus_panel/images/autodj.gif';
$cache['song'] = 'Mungo Jerry - Lady Rose';
$cache['aim'] = '';
$cache['icq'] = '';
$cache['irc'] = '';
$cache['server_title'] = 'Fanradio-Tobi';
$cache['genre'] = 'Unspecified';
$cache['listner'] = '0';
$cache['listner_max'] = '100';
$cache['listner_peak'] = '14';
$cache['bitrate'] = '128';
$cache['listners'] = array();
$cache['history'] = array();
$cache['history'][] = array('playedat' => '1365196202', 'title' => 'Temptations - Cload Nine');
$cache['history'][] = array('playedat' => '1365196008', 'title' => 'Schmitti - Ganz Schoen Blau Von Den Bergen Kommen Wir');
$cache['history'][] = array('playedat' => '1365195781', 'title' => 'Gerd Christian - Hit Auf Hit-Mix');
$cache['history'][] = array('playedat' => '1365195570', 'title' => 'ToBi die Partyrakete - Halt dich fit');
$cache['history'][] = array('playedat' => '1365195073', 'title' => 'ToBi die Partyrakete - Albummix - Radioversion');
$cache['history'][] = array('playedat' => '1365194874', 'title' => 'ToBi die Partyrakete - So wie Du mich anlachst - Radioversion');
$cache['history'][] = array('playedat' => '1365194660', 'title' => 'ToBi die Partyrakete - Ich muss Dich wiedersehn - Pianoversion');
$cache['history'][] = array('playedat' => '1365194460', 'title' => 'Paper Lace - The Night Chicago');
$cache['history'][] = array('playedat' => '1365194235', 'title' => 'Ina Colada - Schoener Fremder Mann');
$cache['player'] = '0';
$cache['music'] = 'audio/mpeg';
$cache['status'] = '1';
$cache['error'] = '';
?>